Subject: Re: [PATCH v2 0/3] Accommodate for pu having been renamed to seen

From: Denton Liu <[email-masked]>
Date: Wed, 24 Jun 2020 11:24:09 -0400

Hi Dscho,

On Wed, Jun 24, 2020 at 02:48:37PM +0000, Johannes Schindelin via GitGitGadget wrote:
> Changes since v1:
> 
>  * Rebased onto master (no conflicts, so it is safe, and it is more robust
>    than basing the patches on seen which already contains v1 of these
>    patches).

Out of curiosity, why would we ever want to base any patches on `seen`?
I understand there are some very rare edge-cases where it might be
appropriate to base patches on `next` (where the series based on
many, many other topics) but I'm not sure if I know of any situations
where it'd make sense to base topics on `seen`.

Thanks,

Denton